[Version]
#Ver_LOC = 3.0.16.0
#LangCode = FI
#LangName = Finnish
#LangID = 000B
; Common ----------
[Common]
#00001 = Hyväksyn
#00002 = En hyväksy
#00003 = OK
#00004 = Peruuta
#00005 = Edellinen
#00006 = Seuraava
#00007 = Asenna
#00008 = Poista
#00009 = Päivitä
#00010 = Versioinformaatio...
#00020 = Mallin nimi
#00030 = Käynnistä uudelleen nyt
#00031 = Käynnistä uudelleen myöhemmin
; Guidance ----------
[Guidance]
#01000 = Hyväksytkö yllä olevan lisenssisopimuksen? Jos kyllä, napsauta "Hyväksyn", jos valitset "En hyväksy", asennus päättyy.
#01100 = Valitse toiminto.
#01200 = Valitse lisättävät tulostusjonot. Napsauta [Seuraava].
#01210 = Asenna tulostusjono napsauttamalla [Lisää luetteloon] ja muokkaamalla [Jonon nimeä], [Porttia], [Mallia] ja [Ohjaimen nimeä]. \n Valitse lisättävä tulostusjono. Napsauta [Seuraava].
#01230 = Seuraavat tulostusjonot ja tulostinohjaimet asennetaan.
#01240 = Asentaminen
#01250 = Asennus valmis.
#01300 = Seuraavien tulostusjonojen käyttämä tulostinohjain päivitetään. Jatketaanko?

#01310 = Voit päivittää seuraavat tulostusjonot. \n Valitse päivitettävät tulostusjonot. Valitse käytettävä tulostinohjain.
#01320 = Valmis päivittämään.
#01340 = Päivitetään.
#01350 = Päivitys onnistui.
#01400 = Valitse poistettavat tulostusjonot tai tulostinohjaimet.
#01410 = Seuraavat tulostusjonot ja tulostinohjaimet poistetaan.
#01440 = Asennuksen poistaminen
#01450 = Poistaminen onnistui.
#05050 = Ilmeni virheitä.
; Function Select ----------
[FunctionSelect]
#10020 = Asenna\n(verkkohaku)
#10021 = Asenna\n(manuaalinen asetus)
#10029 = Voit valita vaihtoehdon [Verkkohaku] tai [Manuaalinen asetus] tulostusjonojen ja tulostinohjaimien asennusta varten.
#10030 = Vakiopäivitys
#10031 = Mukautettu päivitys
#10039 = Voit valita vaihtoehdon [Vakiopäivitys] tai [Mukautettu päivitys].\nValitse päivitettävä tulostusjono valitsemalla [Mukautettu päivitys].
#10040 = Poista
#10049 = Voit poistaa PC:lle asennetut tulostusjonot ja tulostinohjaimet.
#10050 = WebView2-asennus
#10059 = IdP-todennus edellyttää WebView2-asennusta.\nSulje tämä asennusohjelma ja käynnistä WebView2-asennus napsauttamalla painiketta.
; Install  ----------
[Install]
#20020 = Hakuasetukset...
#20030 = Päivitä
#20040 = Tiedot
#20050 = Piilota
#20120 = Lisää luetteloon
#20130 = Poista luettelosta
#20510 = Tulostusjonon nimi
#20520 = Portti
#20521 = Portin asetukset...
#20530 = Malli
#20540 = Tulostinohjaimen nimi
#20550 = Jakoasetus ja jakonimi.
#20551 = Jaa tulostusjono.
#20560 = Jakonimi
#20570 = Pääkäyttäjäasetukset
#20710 = Tulostusjonon nimi
#20720 = Portti
#20730 = Malli
#20740 = Tulostinohjaimen nimi
#20750 = Jakoasetus
#20751 = Jaa tulostusjono.
#20752 = Ota käytt
#20753 = Poista käyt
#20760 = Jakonimi
#20770 = Pääkäyttäjäasetukset
#20771 = 2-puol.
#20772 = 1-puol.
#20773 = Autom. väri
#20774 = Harmaasävy
#20775 = Oletus
#20776 = Lukitus
#20810 = Tulostusjonon nimi
#20820 = Portti
#20830 = Malli
#20840 = Tulostinohjaimen nimi
#20850 = Versio
; Search Setting Dlg ----------
[Search Setting Dlg]
#21010 = Hakuasetukset
#21020 = IP-versio
#21030 = IPv4 etusija
#21040 = IPv6 etusija
#21050 = IPv4 vain
#21060 = IPv6 vain
#21070 = Aliverkon asetukset
#21080 = Syötä IP-osoite ja aliverkko (vaaditaan).
#21090 = IP-osoite/aliverkko (esim. 192.168.1.0):
#21100 = Aliverkon peite (esim. 255.255.255.0):
#21110 = SNMP
#21120 = Portti (1 - 65535)
#21130 = Read Community -nimi
#21140 = PC-portti
#21150 = Aseta portin numero verkkohaulle.\nVaihda vain, kun verkkohaku ei toimi.
#21160 = Automaattinen portin haku
#21170 = Valitse hakuportti
#21180 = Autom.->
#21190 = Portti (1 - 65535)
#21200 = Hakumenetelmä (IPv4)
#21210 = Yksi lähetys
#21220 = Lähetys
#21280 = Aloita haku
#21290 = Peruuta
#21230 = Tulostusprotokolla
#21240 = Tavallinen tulostus
#21250 = Internet-tulostus
#21260 = Turvattu tulostus
; Search Progress Dlg ----------
[Search Progress Dlg]
#22000 =
#22010 = Odota. Nyt haetaan kirjoittimia ja MFP:tä.
#22090 = Peruuta
; Port Setting Dialog ----------
[PortSettingDialog]
#23000 = Portin asetukset
#23010 = Tulosta valitsemalla [Port Name] tai [Olemassa oleva portti]. \n Voit muuttaa tulostusjonon SNMP-asetuksia.
#23020 = Port Name
#23030 = Olemassa oleva portti
#23031 = Portti
#23032 = Kuvaus
#23040 = SNMP-asetukset...
; SNMP Setting Dialog ----------
[SNMPSettingDialog]
#24000 = SNMP -asetus
#24010 = UDP-portin numero
#24020 = SNMP-versio
#24030 = SNMP v&1/v2c
#24040 = SNMP v&3
#24050 = SNMP v1/v2c -asetus
#24051 = Read Community -nimi
#24060 = SNMP v3 -asetus
#24061 = Haku käyttäjänimi
#24070 = Vain luku -käyttäjänimi
#24080 = Kontekstinimi
#24090 = Turvallisuustaso
#24091 = Todennus POIS PÄÄLTÄ
#24092 = Read auth
#24093 = Read auth/Read priv
#24100 = Todennusalgoritmi
#24101 = MD5
#24102 = SHA-1
#24103 = SHA-224
#24104 = SHA-256
#24105 = SHA-384
#24106 = SHA-512
#24110 = Read auth
#24120 = Salausalgoritmi
#24121 = DES
#24122 = AES-128
#24130 = Read priv
; Update ----------
[Update]
#30110 = Tulostusjonon nimi
#30120 = Portti
#30130 = Malli
#30140 = Tulostinohjaimen nimi
#30200 = Valitse ohjain
#30210 = Ohjain: ennen päivitystä
#30220 = Ohjain: päivityksen jälkeen
#30230 = Versio
#30240 = Tyyppi
#30241 = Vakio
#30242 = Rinnakkaisuutta varten
#30310 = Ohjain: ennen päivitystä
#30320 = Ohjain: päivityksen jälkeen
#30330 = Versio
#30340 = Tyyppi
#30341 = Vakio
#30342 = Rinnakkaisuutta varten
; Update Message Dialog ----------
[UpdateMessageDialog]
#31000 = Viesti
#31010 = Halusit päivittää [Vakio-ohjaimen]. Seuraava tulostusjono päivitetään samalla. \nJatketaanko?
#31030 = Kyllä
#31031 = Ei
; Uninstall Select ----------
[UninstallSelect]
#40100 = Tulostusjonon nimi
#40110 = Tulostusjonon nimi
#40120 = Tulostinohjaimen nimi
#40130 = Versio
#40200 = Tulostinohjaimen nimi
#40210 = Tulostinohjaimen nimi
#40220 = Versio
#40310 = Kun mikään tulostusjono ei käytä tulostinohjainta, tulostinohjain poistetaan.
#40320 = Poista ohjainpaketti.
#40410 = %s (Versio
;Uninstall Message Dialog ----------
[UninstallMessageDialog]
#41000 = Viesti
#41010 = Seuraavat tulostusjonot käyttävät valittua tulostinohjainta. Myös kaikki tulostusjonot poistetaan. \n Jatketaanko?
#41030 = Kyllä
#41031 = Ei
; Progress List ----------
[ProgressList]
#50110 = Tulostusjonon nimi
#50120 = Portti
#50130 = Malli
#50140 = Tulostinohjaimen nimi
; Uninstall Menu ----------
[UninstallMenu]
#80000 = Poista tulostimen ajurin asennus
; Skip Message Dialog ----------
[SkipMessageDialog]
#60000 = Viesti
#60010 = Yritä uudelleen
#60020 = Ohita
#60030 = Keskeytä
#60040 = Ohita aina virheen yhteydessä.
; Version Information Dialog ----------
[VersionDialog]
#90000 = Versioinformaatio
#90010 = Sulje
#90020 = Versio
#90031 = LOC\t: %s
#90032 = EXE\t: %s
#90041 = Copyright(C) 2009
#90042 = KONICA MINOLTA, INC.
#90043 = Kaikki oikeuden pidätetään.
; MessageBox ----------
[Message]
#MSG_00000 = Viesti
;; End Message ---------- [OK]
#MSG_10001 = Asennusohjelman tiedostoa ei löytynyt tai se on vioittunut. Asennus lopetettiin.
#MSG_10002 = Tulostimen ajuria ei löytynyt.
#MSG_10003 = Tulostimen ajuri on käytössä, joten sitä ei voida poistaa.
#MSG_10010 = Tätä OS:ää ei tueta.
#MSG_10011 = Ylläpitäjän asetukset omaavan käyttäjän on oltava tehnyt sisään kirjautumisen. Tee se uudelleen, kun olet kirjautunut uudelleen sisään.
#MSG_10020 = Asennus peruutettiin eikä sitä viety loppuun.
#MSG_10021 = Virhe asennuksen poistossa. \nKäynnistä järjestelmä uudelleen ja poista tulostinajurin asennus uudestaan.
#MSG_10022 = Tulostinohjain ei ole päivityskohde.
#MSG_10023 = Toisen prosessoriarkkitehtuurin lisäajuri ei ole päivityskohde.
#MSG_10024 = Tulostimen ajuri ei ole päivityskohteena.\nYritä uudelleen, kun olet päivittänyt versioon %s.
#MSG_10025 = Portin numero ei kelpaa. Syötä voimassa oleva portin numero.
#MSG_10026 = Yhteisön nimi ei kelpaa.
#MSG_10027 = Laiteindeksi ei kelpaa.
#MSG_10028 = Jonon nimi ei kelpaa.
#MSG_10029 = Määritetty IP-osoite tai aliverkon peite ei ole oikein. Määritä oikea arvo.
#MSG_10030 = Kirjoitinta/MFP:tä ei löydy.
#MSG_10031 = Verkon haussa ilmeni virhe.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Tulostinohjaimen ikkunat ovat auki. Sulje kaikki ikkunat.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Peruuta?
#MSG_30001 = Peruutetaanko asennus?
#MSG_30002 = Perutaanko päivitys?
#MSG_30003 = Oletko varma, että haluat peruuttaa asennuksen poistamisen?
#MSG_30010 = Ajurin sama versio on jo asennettu. \nPoistetaanko ajuri?
#MSG_30011 = Tulostinajuria ei voi päivittää. \nPoistetaanko ajuri?
#MSG_30020 = Asennetun tulostinohjaimen kieli ei ole sama kuin näytössä oleva kieli. Käytettäessä tulostinohjainta tulostimen ikkunoiden kieli saattaa vaihtua tähän kieleen.\nHaluatko käyttää?
#MSG_30030 = Poista valitut tulostusjonot.\n%s
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Saattaaksesi loppuun tulostimen ajurin asennuksen poistamisen, sinun on käynnistettävä tietokone uudelleen.\nHaluatko käynnistää nyt uudelleen?
#MSG_40001 = Saattaaksesi loppuun tulostimen ajurin asennuksen poistamisen, sinun on käynnistettävä tietokone uudelleen. Asentaaksesi uuden ajurin, käynnistä tietokone uudelleen ja sitten käynnistä asennusohjelma uudelleen.\nHaluatko käynnistää nyt uudelleen?
#MSG_40002 = Vakiotulostinohjain päivitetään versioon %s.\n Kaikki tätä ohjainta käyttävät tulostusjonot päivitetään. \n Jatketaanko?
#MSG_40011 = Tulostinohjain ei ole päivityskohde.\nHaluatko jatkaa päivitystä?
#MSG_40012 = Toisen prosessoriarkkitehtuurin lisäajuri ei ole päivityskohde.\nHaluatko jatkaa päivitystä?
#MSG_40013 = Tämä toimenpide edellyttää tietokoneen uudelleenkäynnistystä. \nHaluatko jatkaa?
;; CommandLine Message
#MSG_50001 = Asennus valmis.
#MSG_50002 = Päivitys onnistui.
#MSG_50003 = Poisto onnistui.
#MSG_50011 = Poisto epäonnistui.
#MSG_50012 = Asennus epäonnistui. Päivitys on pakollinen.
#MSG_50022 = Päivitys epäonnistui.
#MSG_50023 = Poisto epäonnistui.
#MSG_50051 = Epäkelvot parametrit.
;; Skip Message ---------- [*Skip]/[Retry]/[Abort]　(*default)
#MSG_60020 = Tulostusjonon lisäys epäonnistui. \n%s
#MSG_60021 = Tulostinohjaimen lisäys epäonnistui. \n%s
#MSG_60030 = Päivitys epäonnistui. \n%s
#MSG_60040 = Tulostusjonon poisto epäonnistui. \n%s
#MSG_60041 = Tulostusjono on käytössä. Poisto ei onnistu. \n%s
#MSG_60050 = Tulostinohjaimen poisto epäonnistui. \n%s
; LanguageName ----------
[LanguageName]
#99 = Autom. (Auto)
#EN = Englanti (English)
#FR = Ranskalainen (French)
#IT = Italialainen (Italian)
#DE = Saksa (German)
#ES = Espanjalainen (Spanish)
#ZH-TW = Perinteinen kiina (Traditional Chinese)
#ZH-CN = Yksinkertaistettu kiina (Simplified Chinese)
#KO = Korea (Korean)
#JA = Japani (Japanese)
#PT = Portugali (Portuguese)
#NL = Hollanti (Dutch)
#DA = Tanska (Danish)
#SV = Ruotsi (Swedish)
#NB = Norja (Norwegian)
#FI = Suomi (Finnish)
#EL = Kreikka (Greek)
#TR = Turkki (Turkish)
#CS = Tšekki (Czech)
#HU = Unkari (Hungarian)
#PL = Puola (Polish)
#RU = Venäjä (Russian)
#SK = Slovakki (Slovak)
#CA = Katalonia (Catalan)
#HR = Kroaatti (Croatian)
#RO = Romania (Romanian)
#SL = Slovenia (Slovenian)
#EU = Baski (Basque)
#CY = Kymri (Welsh)
#BG = Bulgaria (Bulgarian)
#ET = Eesti (Estonian)
#LV = Latvia (Latvian)
#LT = Liettua (Lithuanian)
#UK = Ukraina (Ukrainian)